Name: usbutils
Version: 0.9
Release: 7
Source:	 http://usb.cs.tum.edu/download/%{name}-%{version}.tar.gz
Patch: usbutils-%{version}-hwdata.patch
License: GPL
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Requires: hwdata
Summary: Linux USB utilities.
Group: Applications/System
Conflicts: hotplug < 2002_01_14-2

%description 
This package contains utilities for inspecting devices connected to a
USB bus.

%prep
%setup -q
%patch -p1

%build
cp /usr/share/libtool/config.{sub,guess} .
%configure --sbindir=/sbin
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall
mkdir -p $RPM_BUILD_ROOT/sbin
mv $RPM_BUILD_ROOT/usr/sbin/* $RPM_BUILD_ROOT/sbin/


%files
%defattr(-,root,root)
%{_mandir}/*/*
/sbin/*
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu Mar 21 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.9-5
- Fix conflict check

* Mon Mar 18 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.9-4
- Conflict with older versions of hotplug which contained
  parts of this package (#60615)

* Fri Feb 22 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.9-3
- Rebuild

* Wed Jan 30 2002 Bill Nottingham <notting@redhat.com> 0.9-2
- require hwdata

* Wed Jan 16 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.9-1
- Initial RPM
- make it build on ia64

